<?php

	include("../protecao_admin.php");

	include("../../conectar_db.php");

	$nome_cidade = $_POST['nome_cidade'];
	$estado_cidade = $_POST['uf'];
	
	$cadastro_cidade_imoveis = "INSERT INTO imoveis_cidades(cidade, estado) VALUES('$nome_cidade','$estado_cidade')";
	$cad_cidade = mysqli_query($conn, $cadastro_cidade_imoveis);

	mysqli_close($conn);

	 echo "<script>"; 
	 echo 'window.location.href = "pagina_cad_imoveis_cidade.php"';
	 echo "</script>";	
?>